import Vue from 'vue'
import Router from 'vue-router'
import Home from '../views/Home'
import Publish from '../views/Publish'
import Messages from '../views/Messages'
import Person from '../views/Person'


Vue.use(Router)

export default new Router({
  routes: [
    { path: '/', name: 'Home', component: Home },
    { path: '/publish', name: 'Publish', component: Publish },
    { path: '/messages', name: 'Messages', component: Messages },
    { path: '/person', name: 'Person', component: Person },
  ]
})
